developer

2007-10-31
2012-10-09
  • occamsrazor

    occamsrazor - 2007-10-31

    Dear Alexia,
    I have converted and written a number of Script-Fu scripts for use in Gimp-2.4
    as almost none of the scripts in the Gimp repository work since Tinyscheme replaced SIOD.

    Some are still for Gimp version 1. Even very old scripts may contain useful knowledge of
    the practical use of photo-editing that will be lost to new users who will be frustrated by
    none of them working on Gimp 2.4 and future versions.

    I have tested these scripts on Linux Ubuntu 7.10 64 bit GIMP 2.4.0-rc3
    and Windows 2000 32 bit GIMP 2.4 environments.

    I would be happy to assist you in assembling scripts, testing, rewriting etc.

    Could you please contact me and let me know the procedures you wish to use.

    best regards, David M. W. Martin (occamsrazor)

     
    • Alexia Death

      Alexia Death - 2007-10-31

      YAY! Great to hear from you. I am currently in the process of setting standards for the procject but I welcome a helping hand. I will send you an email ASAP.

       

Log in to post a comment.